.cookie-wrap {
  background: rgba(0, 0, 0, 0.7);
  height: 100%;
  left: 0;
  opacity: 0;
  overflow: auto;
  position: fixed;
  visibility: hidden;
  width: 100%;
  z-index: 10;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.cookie-wrap.visible {
  opacity: 1;
  visibility: visible;
}

.cookie-wrap .cookie-container {
  background: #fff;
  margin: 1em;
  max-width: 100%;
  width: 90%;
  z-index: 100;
  position: fixed;
  bottom: 0;
}

.cookie-wrap .cookie-container .cookie-header,
.cookie-wrap .cookie-container .cookie-footer {
  background: #fff;
  float: left;
  width: 100%;
}

.cookie-wrap .cookie-header .cookie-title {
  color: #fff;
  float: left;
  font-size: 2em;
  margin: 0;
  padding: 15px 30px;
}

.cookie-wrap .cookie-header .close-cookie {
  background: transparent;
  border: 0;
  color: #fff;
  cursor: pointer;
  float: right;
  font-size: 40px;
  opacity: 0.4;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.cookie-wrap .cookie-header .close-cookie:hover {
  opacity: 1;
}

.cookie-wrap .cookie-content {
  float: left;
  margin: 0;
  padding: 15px 30px;
  width: 100%;
  font: normal 1.5rem "Roboto";

  @media (max-width: 767px) {
    font-size: 1rem;
  }
}

.cookie-wrap .cookie-content p:last-child {
  margin-bottom: 0;
}

.cookie-wrap .cookie-footer {
  text-align: center;
}

.cookie-wrap .cookie-footer p {
  color: #ccc;
  font-size: 12px;
  font-style: italic;
  margin: 10px;
}

.cookie-wrap .cookie-footer a {
  color: #fff;
}

.cookie-wrap .cookie-container .cookie-content > p {
  margin-top: 15px;
}

.cookie-wrap .cookie-content a {
  color: #4e6380;
  text-decoration: underline;
  font-weight: 500;
}

.cookie-wrap .cookie-content a:hover {
  color: #10243f;
  text-decoration: none;
}

.cookie-wrap .cookie-content .lgpd-link {
  color: #4e6380;
  text-decoration: underline;
}

.actionsButtons {
  padding: 12px 25px;

  font: 400 normal 1.28rem/1em "Roboto", sans-serif;
  color: #fff;
  text-decoration: none;

  background-color: #10243f;
  border: 1px solid #10243f;
  border-radius: 15px;
  outline: none;
  transition: 0.3s;
  cursor: pointer;
}

.actionsButtons:hover {
  color: #fff;

  background-color: #4e6380;
  border: 1px solid #4e6380;
}
